package com.sf._02_list.demo3;

public class Student {
    private Long sid;
    private String name;
    private Integer age;
    private String address;


    public Student() {
    }

    public Student(Long sid, String name, Integer age, String address) {
        this.sid = sid;
        this.name = name;
        this.age = age;
        this.address = address;
    }

    /**
     * 获取
     * @return sid
     */
    public Long getSid() {
        return sid;
    }

    /**
     * 设置
     * @param sid
     */
    public void setSid(Long sid) {
        this.sid = sid;
    }

    /**
     * 获取
     * @return name
     */
    public String getName() {
        return name;
    }

    /**
     * 设置
     * @param name
     */
    public void setName(String name) {
        this.name = name;
    }

    /**
     * 获取
     * @return age
     */
    public Integer getAge() {
        return age;
    }

    /**
     * 设置
     * @param age
     */
    public void setAge(Integer age) {
        this.age = age;
    }

    /**
     * 获取
     * @return address
     */
    public String getAddress() {
        return address;
    }

    /**
     * 设置
     * @param address
     */
    public void setAddress(String address) {
        this.address = address;
    }

    public String toString() {
        return "Student{sid = " + sid + ", name = " + name + ", age = " + age + ", address = " + address + "}";
    }
}
